[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDBItem

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lazhelpintf.pas line 179

`type THelpDBItem = class(TPersistent)`
`public`
`constructor Create();` |  |
`destructor Destroy; override;` |  |
`published`
`property Node: THelpNode; [rw]` |  |
`end;`

## Inheritance

`THelpDBItem` |  |
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.